/*
 Theme Name:   Media Awards
 Description:  Media Awards 2016 Theme
 Author:       IPL
 Author URI:   http://www.ipl.lu
 Template: 	   unicon
 Version:      1.0.0
*/

@import url("../unicon/style.css");

/****** FONTS ******/

@font-face {font-family: 'Melbourne';src: url('webfonts/24597B_0_0.eot');src: url('webfonts/24597B_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/24597B_0_0.woff') format('woff'),url('webfonts/24597B_0_0.ttf') format('truetype');}
@font-face {font-family: 'Melbourne-Bold';src: url('webfonts/24597B_1_0.eot');src: url('webfonts/24597B_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/24597B_1_0.woff') format('woff'),url('webfonts/24597B_1_0.ttf') format('truetype');}
@font-face {font-family: 'Melbourne-Light';src: url('webfonts/24597B_2_0.eot');src: url('webfonts/24597B_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/24597B_2_0.woff') format('woff'),url('webfonts/24597B_2_0.ttf') format('truetype');}

/****** MAIN CSS ******/

body {
	font:400 15px/1.5 Open Sans,Arial,Helvetica,sans-serif !important;
}
button:hover {
	background:none !important;
	border-color:transparent !important;
}
.boxed-layout {
	box-shadow:none;
}
.header-v4 .navigation-wrap {
	background:#000000 !important;
}
.header-v4 #navigation > ul > li > a{
	padding:14px 15px 10px 15px !important;
	font-family:Melbourne !important;
}
div#page-wrap{
	background-color:#FFF;
	margin:0px 20px;
	padding:0px 0px;
}
div#page-wrap h1, h2, h3, h4, h5{
	font-family:Melbourne !important;
}
div#page-wrap h1 a{
	text-decoration:underline;
}
h1.upload{
	font-weight: bold;
    font-size: 28px;
    margin-top: 25px;
    margin-bottom: 10px;
}
p.upload{
	font-size:16px;
	margin-bottom:0px;
}

/****** GRAVITY FORM ******/

.gform_wrapper form ul li.gfield {
	margin-bottom:30px !important;
}
.date_diffusion {
	display:inline-block;
}
.date_diffusion_mois {
	margin-right:20px;
}
.gform_wrapper .top_label .date_diffusion input.medium, 
.gform_wrapper .top_label .date_diffusion select.medium {
	width:auto;
}
li[class^="gchoice"] {
	margin-bottom:0px !important;
}
.gform_wrapper .top_label .gfield_label {
	margin-bottom:0 !important;
}
#header {
	z-index:2;
}
.terms_list {
	display: inline-block;
    margin-left: 0;
}
.terms_list li{
	display: inline-block;
    vertical-align: top;
}
.terms_list li::after {
    color: #ccc;
    content: "|";
    font-size: 20px;
}
.terms_list a {
	color: #808080;
    font-family: Melbourne !important;
    font-size: 20px;
    margin: 5px;
}
.terms_list a.active, .terms_list a:hover {
	color:#df001d;
}
.terms_list a:first-child {
    margin-left: 0;
}
#medias_list {
	margin: 0;
	color:#808080;
}
#medias_list li{
	display: inline-block;
	vertical-align:top;
	margin:15px;
	max-width: 260px;
}
#medias_list li:first-child, #medias_list li:nth-child(5)  {
    margin-left: 0;
}
#medias_list a {
	color:#808080;
}
#medias_list a.red_link {
	color:#EA001F;
	text-decoration:underline;
}
.media_infos_bottom {
	line-height:normal;
}
.portfolio_titre {
	color: black;
    font-family: Melbourne !important;
    font-size: 19px;
    margin: 10px 0;
    text-transform: uppercase;
	min-height: 40px;
}
.portfolio_prix {
	margin-bottom:5px;
}

.portfolio_infos{
	margin-top: 20px;
}
.portfolio_infos a,
.portfolio_infos a:hover,
.portfolio_infos a:visited{
    color: #EA001F;
    text-decoration: underline;
}
.media_thumb {
	position:relative;
	z-index:2;
}
.ruban {
	background-position: 160px top;
    background-repeat: no-repeat;
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 3;
}
.ruban_gold {
	background-image:url("images/gold.png");
}
.ruban_silver {
	background-image:url("images/silver.png");
}
.ruban_bronze {
	background-image:url("images/bronze.png");
}
.ruban_public {
	background-image:url("images/public.png");
}
.sponsorshome {
	margin: 0 auto !important;
    width: 70%;
}
.sponsorshome h2 {
	border-bottom:1px solid black;
	margin-bottom: 40px !important;
	font-size: 20px;
}
.sponsorshome .wpb_row {
	margin-bottom:20px !important;
}
.example-popup {
	background: #fff none repeat scroll 0 0;
    margin: 0 auto;
    max-width: 600px;
    padding: 20px 15px 15px;
    position: relative;
    text-align: center;
    width: auto;
}
.dates_home {
    color: #494949;
    padding: 10px 10px 20px 10px;
}
.dates_home h1 {
    padding: 0 24px;
    text-align: center;
}
.liste_dates ul {
	font-family: Melbourne;
    font-size: 18px;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
	position:relative;
}
.liste_dates ul li:first-child{
	border-top: 2px solid #ccc;
}
.liste_dates ul li{
	border-bottom: 2px solid #ccc;
    padding: 20px 71px;
}
.liste_dates ul li:before {
	background-image: url("images/calendar35.png");
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    height: 35px;
    left: 27px;
    margin-top: 7px;
    position: absolute;
    vertical-align: middle;
    width: 35px;
}
.cathome_container {margin:40px -20px !important}
.souscal {
	color: #df001d;
    margin-top: 20px;
    text-align: center;
    font-weight: bold;
}
.souscal a{
	text-decoration:underline;
}
#mobile-header .container .sixteen.columns {
    text-align: center !important;
}
#mobile-header .logo {
    display: inline-block !important;
    float: none !important;
    margin-top: 5px !important;
}
#mobile-header {
    height: auto !important;
}
#mobile-header .logo img {
    max-width: 160px !important;
}
#page-wrap {
	z-index:1;
}
input.gform_next_button, input.gform_previous_button{
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: none;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: rgb(223, 0, 29);
	background-image: none;
	background-origin: padding-box;
	background-size: auto;
	border-bottom-color: rgb(223, 0, 29);
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-image-outset: 0px;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgb(223, 0, 29);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: rgb(223, 0, 29);
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: rgb(223, 0, 29);
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-top-style: solid;
	border-top-width: 1px;
	color: rgb(255, 255, 255);
	cursor: pointer;
	display: inline-block;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	height: 43px;
	letter-spacing: 1px;
	line-height: 13px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 8.125px;
	margin-top: 0px;
	outline-color: rgb(255, 255, 255);
	outline-style: none;
	outline-width: 0px;
	padding-bottom: 14px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 14px;
	text-align: center;
	text-indent: 0px;
	text-rendering: auto;
	text-shadow: none;
	text-transform: uppercase;
	transition-delay: 0s;
	transition-duration: 0.2s;
	transition-property: all;
	transition-timing-function: ease;
	width: 105.8125px;
	word-spacing: 0px;
	writing-mode: lr-tb;
	-webkit-writing-mode: horizontal-tb;
	zoom: 1;
}
input.gform_previous_button{
	width:125px;
}
h2.gsection_title{
	font-size:28px !important;
}
div.gsection_description{
	font-size:16px !important;
}
div.grey_bg_hp{
	margin-top:-20px !important;
	padding-top:0px !important;
}
div.grey_bg_hp div.wpb_wrapper div.box.style-6 {
	background:#6D6D6D !important;
}
.row_billetterie_home {
	padding-left:20px;
	padding-right:20px;
}
.lien_nomines {
	text-decoration: underline;
}
.color-light a.lien_reserver_places {
    background-color: #b51515;
    display: inline-block;
    padding: 8px 11px;
    border-style: solid;
    border-width: 1px;
    border-color: #ec7d7d;
}
#gform_wrapper_5 h3.gf_progressbar_title {
	font-size:25px;
}

/**** VOTING FORM ****/

div#gform_wrapper_4 h3.gform_title{
	font-size:2em;
}

div#gform_wrapper_4 h3.gf_progressbar_title{
	font-size:1.5em;
}

div#gform_wrapper_4 li.gfield{
	border-top:1px dotted #CCC;
	padding-top:15px;
}
div#gform_wrapper_4 li.gfield:nth-child(1){
	border-top:0;
}
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox]{
	margin-top:5px !important;
}
:checked + label {
	color:#DF001D !important;
}
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox][disabled]{
	opacity:0.4;
	filter: alpha(opacity=40);
}
ul.variations li{
	width:260px;
	display:inline-block;
	text-decoration:none;
	text-align:center;
	padding-right:20px;
	padding-bottom:20px;
}
ul.variations li a{
	text-decoration:underline;
}
ul.variations li a img{
	border:1px solid #ECECEC;
}
ul.variations li a:hover img{
	opacity:0.7;
	filter: alpha(opacity=70);
}
ul.nikon_desc{
	padding-left:15px !important;
}
ul.nikon_desc li{
	margin-bottom:0px !important;
}

/** END VOTING FORM **/

a.decouvrez_nomines_button + p {
	display:none;
}

/* responsive */
@media (min-width: 1240px) {
  .boxed-layout {
	background:transparent !important;
	}
}
@media only screen and (max-width: 959px) {
	.sponsorshome {width:100%}
}
@media only screen and (min-width:480px) {
	.liste_dates ul li:nth-child(2)::before {
		margin-top:-3px;
	}
}